#Include once "window9.bi"

Function Write_Integer (ByVal H As handle, ByVal Integer_ As Integer) As Integer Export
  Dim buff As Integer
  If WriteFile(H, @Integer_,4,@buff,0) Then Return 1
End Function
